Subject: TRS-80 Model II Keyboard (only) Available

From: "Patrick Rigney" <[email-masked]>
Date: Tue Mar 4 12:46:22 2003

A neighbor gave me a keyboard for a TRS-80 Model II, but I don't have the
rest of the beast, so this item is available to he or she with the best sob
story for the cost of shipping.  Keyboard is a bit dirty (as would be
expected from lengthy storage in a clean basement), no major blemishes, all
key caps in place, none sticks/good feel.  I do not know if it is working
otherwise, and have no facility to test.  Please reply off-list to patrick
at evocative dot com.